@charset "utf-8";
.c-title { font-family: 'Tsukushi Mincho'; font-weight: 700; }
.c-large_headline { font-family: 'Tsukushi Mincho'; font-weight: 700; }
.c-small_headline { font-family: 'Tsukushi Mincho'; font-weight: 500; }
.webfont1 { font-family: 'Noto Sans JP'; font-weight: 900; }
.webfont2 { font-family: 'Seurat'; font-weight: 600; }
.webfont3 { font-family: 'KFhimajiFUDE'; font-weight: 900; }
.webfont4 { font-family: 'Tsukushi Gothic'; font-weight: 900; }
.webfont5 { font-family: 'Anito Inline'; font-weight: 400; }
.webfont6 { font-family: 'Anito Relief'; font-weight: 400; }
.webfont7 { font-family: 'New Rodin'; font-weight: 700; }
.webfont8 { font-family: 'Tsukushi Mincho'; font-weight: 700; }
.webfont9 { font-family: 'Tsukushi Mincho'; font-weight: 500; }
